@media all and (max-width: 1399px) {
    .container {
        width: 1140px
    }

}

@media all and (max-width: 1199px) {
    .container {
        width: 960px
    }
}

@media screen and (max-width: 991px) {
    footer #footer h2{
        font-size: 24px;
        margin: 50px auto;
        width: 80%;
        text-align: center;
    }
    #top_header i.fas.fa-exclamation{
        margin-right: 5px;
    }
    h2 strong, h3 strong{
        line-height: 0.9em;
        font-size: 30px;
    }

    .more{
        font-size: 11.2px;
    }

    .map-w{
        margin-top: 30px;
    }
    .title-w{
        padding-left: 10px
    }
    .title-w i{
        /* top:7px; */
        top:11px;
        font-size: 15px;
    }
    .map-w h2{
        font-size: 25px;
        padding-left: 10px;
        margin-bottom: 20px;
    }
    .text{
        width: 90%;
    }
    h1{
        margin-top: 50px;
        font-size: 30px;
        margin-bottom: 30px;
    }
    footer #footer .info span{
        font-size: 0.9em;
    }
    footer #footer .info a{
        font-size: 0.9em;
    }
    #copyright{
        padding: 20px 0px 10px;
    }

    #copyright .container{
        flex-direction: column;
        font-size: 0.8em;
        
    }
    footer #footer{
        padding: 50px 0;
    }
    footer #footer .info {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #copyright span{
        margin-bottom: 10px;
    }
    .img-desk{
        display: none;
    }
    .img-mob{
        display: block;
    }

    section h2{
        margin: 100px auto 50px;
        font-size: 24px;
    }
    p{
        font-size: 0.9em;
    }
    ol{
        font-size: 0.9em;
    }
    #footer {
        padding: 50px 0px;
    }
    #footer > div {
        width: 100%;
        padding: 0px;
        text-align: center;
    }
    .container {
        width: 100%
    }
    .has_submenu button[aria-expanded="true"]{
        border-bottom: 0px;
    }
    nav > ul > li > button[aria-expanded="true"] + .submenu{
        border-radius: 10px;
    }
    .has_submenu{
        text-align: center;
    }
    header #burger[aria-expanded="false"] ~ #nav_and_language{
        display: none;
      }
    header #burger[aria-expanded="true"] ~ #nav_and_language{
        /* top: 0px; */
        top: 58px;
        padding: 20px;
    }
    .submenu .megamenu ul{
        align-items: center;
    }
    #top_header i{
        margin: 0px;
    }
    #top_header a{
        margin-right: 0px;
    }
    #top_header span{
        display: block;
        padding: 2px 0px;
    }
    #top_header div{
        text-align: left;
    }
    #top_header{
        padding: 10px;
    }
    .zahtev{
        width: fit-content;
        font-size: 0.7em;
        font-weight: bold;
        margin-right: 10px;
        width: 150px;
    }
    header .naziv span{
        margin-left: 1px;
        font-size: 16px;
    }
    header #logo_mob{
        display: flex;
        width: 65px;
        padding: 10px;
        margin: 0;
        padding-right: 5px;
        text-decoration: none;
    }
    header #burger{
        display: flex;
        position: absolute;
        right: 0;
        top: 15px;
        top: -34px;
        right: 10px;
        margin-right: 0px;
        height: 25px;
        border: black;
        height: 40px;
        width: 40px;
        border-radius: 50%;
        padding: 5px;
    }
    header #burger span{
        width: 18px;
    }
    .naziv-desk{
        display: none;
    }
    header .naziv-mob {
    display: block;
}
}

@media all and (max-width: 767px) {

}

@media all and (max-width: 575px) {

}

@media all and (max-width: 320px) {

}